| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - i -

- IC_AbsentKeyValue : XMLValid
- IC_BadContent : XMLErrs
- IC_DuplicateDecl : XMLErrs
- IC_DuplicateKey : XMLValid
- IC_DuplicateUnique : XMLValid
- IC_FieldMultipleMatch : XMLValid
- IC_KEY : XSIDCDefinition
- IC_KeyMatchesNillable : XMLValid
- IC_KeyNotEnoughValues : XMLValid
- IC_KeyNotFound : XMLValid
- IC_KEYREF : XSIDCDefinition
- IC_KeyRefCardinality : XMLErrs
- IC_KeyRefNotEnoughValues : XMLValid
- IC_KeyRefOutOfScope : XMLValid
- IC_KeyRefReferNotFound : XMLErrs
- IC_UNIQUE : XSIDCDefinition
- IC_UniqueNotEnoughValues : XMLValid
- IC_UnknownField : XMLValid
- IC_XPathExprMissing : XMLErrs
- ID : XMLAttDef
- IDENTITY_CONSTRAINT : XSConstants
- IDNotDeclared : XMLValid
- IDRef : XMLAttDef
- IDRefs : XMLAttDef
- IllegalAttContent : XMLValid
- IllegalDecimalFacet : XMLValid
- IllegalFacetValue : XMLValid
- IllegalIntegerFacet : XMLValid
- IllegalRealFacet : XMLValid
- IllegalRefInStandalone : XMLErrs
- IllegalSequenceInComment : XMLErrs
- IllegalXMLSpace : XMLValid
- Implied : XMLAttDef
- Import_1_1 : XMLErrs
- Import_1_2 : XMLErrs
- ImportNamespaceDifference : XMLErrs
- ImportRootError : XMLErrs
- IncludeNamespaceDifference : XMLErrs
- InContentModel : XMLElementDecl
- IncorrectDatatype : XMLValid
- IncorrectDefaultType : XMLValid
- INDETERMINATE : XMLNumber
- INDEX_SIZE_ERR : DOMException , XMLDOMMsg
- InternalFailure : XMLTransService
- INUSE_ATTRIBUTE_ERR : DOMException , XMLDOMMsg
- INVALID_ACCESS_ERR : DOMException , XMLDOMMsg
- INVALID_CHARACTER_ERR : DOMException , XMLDOMMsg
- INVALID_EXPRESSION_ERR : DOMXPathException
- INVALID_MODIFICATION_ERR : DOMException , XMLDOMMsg
- INVALID_NODE_TYPE_ERR : DOMRangeException , XMLDOMMsg
- INVALID_STATE_ERR : DOMException , XMLDOMMsg
- InvalidAnnotationContent : XMLErrs
- InvalidAttributeContent : XMLErrs
- InvalidAttrName : XMLErrs
- InvalidAttTNS : XMLErrs
- InvalidAttValue : XMLErrs
- InvalidBlockValue : XMLErrs
- InvalidCharacter : XMLErrs
- InvalidCharacterInAttrValue : XMLErrs
- InvalidCharacterInIntSubset : XMLErrs
- InvalidCharacterRef : XMLErrs
- InvalidChildFollowingConplexContent : XMLErrs
- InvalidChildFollowingSimpleContent : XMLErrs
- InvalidChildInComplexContent : XMLErrs
- InvalidChildInComplexType : XMLErrs
- InvalidChildInSimpleContent : XMLErrs
- InvalidColonPos : XMLErrs
- InvalidComplexContent : XMLErrs
- InvalidComplexTypeBase : XMLErrs
- InvalidComplexTypeBlockValue : XMLErrs
- InvalidComplexTypeFinalValue : XMLErrs
- InvalidContentRestriction : XMLErrs
- InvalidDeclarationName : XMLErrs
- InvalidDocumentStructure : XMLErrs
- InvalidElementBlockValue : XMLErrs
- InvalidElementContent : XMLErrs
- InvalidElementFinalValue : XMLErrs
- InvalidElementName : XMLErrs
- InvalidEmptyAttValue : XMLValid
- InvalidEntityRefName : XMLErrs
- InvalidEnumValue : XMLValid
- InvalidFacetName : XMLErrs
- InvalidFinalValue : XMLErrs
- InvalidInitialNameChar : XMLErrs
- InvalidMin2MaxOccurs : XMLErrs
- InvalidNameChar : XMLErrs
- InvalidNSReference : XMLErrs
- InvalidPublicIdChar : XMLErrs
- InvalidRedefine : XMLErrs
- InvalidRootElemInDOCTYPE : XMLErrs
- InvalidSimpleContent : XMLErrs
- InvalidSimpleContentBase : XMLErrs
- InvalidSubstitutionGroupElement : XMLErrs
- InvalidTargetNSValue : XMLErrs
- InvalidXMLSchemaRoot : XMLErrs

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.